@charset "UTF-8";

/* reset */
html, body, div, span, applet, object, iframe, blockquote, pre,a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp,small, strike, strong, tt, var, b, u, i, center, dl, ol, ul, fieldset, form, label, legend,table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed,figure, figcaption, footer, header, hgroup,menu, nav, output, ruby, section, summary,time, mark, audio, var, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-style: normal;
	font-size: 100%;
	font-weight: 400;
	vertical-align: baseline;
}
h1,h2,h3,h4,h5,h6,p,ul,ol,li,img,table,th,td,dl,dt,dd{
	margin:0px;
	padding:0px;
}
address,caption,cite,code,dfn,em,strong,th,var {font-style: normal;}
table {border-collapse: collapse;border-spacing: 0;}
caption,th {text-align: left;}
object, embed {vertical-align: top;}
img,abbr,acronym,fieldset {border: 0;}
li {list-style-type: none;}
* {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

/* base
----------------------------------------*/
html {
  overflow: auto;
  font-size: .625rem;
}
body {
  width: 100%;
  color: #000;
  font-family: "メイリオ","Meiryo","Hiragino Sans","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",Osaka,verdana,"ＭＳ Ｐゴシック","MS PGothic",Sans-Serif;
  overflow: hidden;
  -webkit-text-size-adjust: 100%;
  margin: 0 auto;
  image-rendering: -webkit-optimize-contrast;
  font-size: 1.6rem;
}
.clearfix::after {
  /* content: ""; */
  content: '';
  display: block;
  clear: both;
}
.clearfix {
  display: block;
}
a:link {color:#000;text-decoration:none;}
a:visited {color:#000;text-decoration:none;}
a:active, a:hover {color:#000;text-decoration:underline;}
img{vertical-align: bottom;}
.tab_view{display: none;}
.sp_view{display: none;}

@media screen and (max-width: 640px){
  .pc_view{display: none;}
  .tab_view{display: block;}
  span.tab_view{display: inline-block;}
}
@media screen and (max-width: 480px){
  .pc_view{display: none;}
  .sp_view{display: block;}
  span.sp_view{display: inline-block;}
}

/* header
----------------------------------------*/
.nxr_header{
  width: 100%;
  margin: 0 auto;
  text-align: center;
}
.nxr_header img {
  min-width: 1000px;
  text-align: left;
}
.nxr_header_sp{
  display: none;
}

 /* 日経クロステックSpecial */
.nxt_header{
  max-width: 1000px;
  margin: 0 auto;
}
.nxt_header img{
  width: 100%;
}
.sp-header{
  display: none;
}
@media screen and (max-width: 767px){
  .nxt_header{
    display: none;
  }
  .sp-header{
    display: block;
    max-width: 200px;
    margin: 15px auto;
  }
  .sp-header img{
    width: 100%;
  }
}

/* Layout
----------------------------------------*/
body .wrapper {
  font-family: "Yu Gothic", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック体", "Hiragino Sans", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  font-weight: 500;
  padding: 0;
  border: 0;
  font-size: 1.6rem;
  line-height: 2;
  word-break: break-all;
  -webkit-text-size-adjust:100%;
	z-index: 1;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	margin: 0 auto;
  padding: 0 0 1px;
  border-bottom: 1px solid #ddd;
}
.wrapper img{
  max-width: 100%;
  height: auto;
}
.wrapper p{
  font-size: 1.6rem;
}
.header{
  font-family: "メイリオ","Meiryo","Hiragino Sans","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",Osaka,verdana,"ＭＳ Ｐゴシック","MS PGothic",Sans-Serif;
  position: relative;
  margin-left: auto;
  margin-right: auto;
  overflow: hidden;
  background: url(header_bg.jpg) no-repeat bottom;
  background-size: cover;
  padding: 45px 0 30px;
}
.header_inner{
  max-width: 1000px;
  margin: 0 auto;
}
.header .shoulder{
  max-width: 950px;
  margin-left: 25px;
  color: #fff;
  font-size: 1.9rem;
  font-weight: bold;
}
.header .commonTtl{
  background-color: #fff;
  margin-left: 25px;
  max-width: 950px;
  padding: 8px 15px 5px;
  line-height: 1.2;
  transition: all 0.3s;
}
.header .subTtl{
  font-size: 2.4rem;
  font-weight: bold;
  color: #a40b5d;
  position: relative;
  display: inline-block;
  margin-right: .25em;
}
.header .subTtl .small{
  font-size: 1.9rem;
  font-weight: bold;
}
.header .subTtl .ttlBox{
  background: #171c61;
  border-radius: 3px;
  width: 24px;
  height: 24px;
  display: inline-table;
  color: #fff;
  font-size: 2.1rem;
  font-weight: bold;
  margin-right: 3px;
  text-align: center;
  line-height: 22px;
  padding: 2px 0 0;
  position: relative;
  top: -2px;
}
.header .subTtl .ttlBlue{
  color: #171c61;
  font-weight: bold;
}
.header .heading{
  color: #000;
  font-size: 1.9rem;
  display: inline-block;
}
.header .heading02{
  color: #fff;
  font-size: 4.7rem;
  line-height: 1.2;
  padding: 30px 0 0 25px;
  transition: all 0.3s;
}
.header .heading02 span{
  font-size: 1.0125em;
  font-weight: bold;
}

.wrapper .nav{
  width: 1000px;
  max-width: 90%;
  margin: 30px auto;
}
.wrapper .nav ul{
  border-left: 3px solid #2a32ad;
  display: flex;
  align-items: stretch;
}
.wrapper .nav ul li{
  width: calc(25% - 3px);
  border-right: 3px solid #2a32ad;
  padding: 15px;
  line-height: 1.5;
  font-size: 1.5rem;
}
.wrapper .nav ul li a{
  color: #171c61;
  font-weight: bold;
}
.wrapper .nav ul li a.disabled{
  pointer-events: none;
  color: #999;
}
.wrapper .nav ul li a.disabled span{
  color: #9ac8da;
  font-weight: bold;
  padding: 0 0 0 0.5em;
}
body.bim_01 .wrapper .nav ul li a.item01{
  pointer-events: none;
}
body.bim_02 .wrapper .nav ul li a.item02{
  pointer-events: none;
}
body.bim_03 .wrapper .nav ul li a.item03{
  pointer-events: none;
}
body.bim_04 .wrapper .nav ul li a.item04{
  pointer-events: none;
}

.wrapper .inner{
  max-width: 860px;
  padding: 30px 30px;
  margin: 0 auto;
}
.wrapper .lead{
  background-color: #ededed;
  padding: 15px 30px 12px;
}
.wrapper .lead p{
  font-size: 1.7rem;
  color: #a40b5d;
  line-height: 1.6;
  font-weight: bold;
  font-feature-settings : "palt";
  letter-spacing: 1px;
}
.main_contents{
  padding: 0 0;
}
.wrapper section{
  overflow: hidden;
  padding: 45px 0 0;
}
.wrapper section p{
  margin-bottom: 1em;
  font-weight: 600;
}
.heading03{
  position: relative;
  border-bottom: 5px solid #ddd;
  padding-bottom: .25em;
  color: #2a32ad;
  font-size: 3rem;
  font-weight: bold;
  line-height: 1.25;
  text-align: center;
  font-feature-settings : "palt";
  letter-spacing: 1px;
  margin-bottom: 1em;
}
.heading03::after {
	content: '';
	position: absolute;
	bottom: -6px;
	left: 50%;
	transform: translateX(-50%);
	width: 90px;
	height: 6px;
	background-color: #a40b5d;
}
.heading04{
  color: #aa8420;
  max-width: 860px;
  padding: .5em 30px .5em;
  margin: auto;
  font-size: 1.8rem;
  line-height: 1.5;
}
.heading05{
  color: #a40b5d;
  max-width: 860px;
  padding: 0 30px;
  margin: auto;
  font-size: 2.1rem;
  line-height: 1.5;
}
.heading06{
  position: relative;
  padding-bottom: .25em;
  color: #fff;
  font-size: 2rem;
  line-height: 1.25;
  text-align: left;
  font-feature-settings : "palt";
  letter-spacing: 2px;
  margin-bottom: .5em;
  display: inline-block;
  border-bottom: 4px solid #444e6a;
}
.heading06::after {
	content: '';
	position: absolute;
	bottom: -4px;
	left: 0;
	width: 35px;
	height: 4px;
	background-color: #aa8420;
}
.imageL{
  width: 400px;
  float: left;
  margin: 15px 30px 15px 0;
}
.imageR{
  width: 400px;
  float: right;
  margin: 15px 0 15px 30px;
}
.imageC{
  width: 100%;
  max-width: 760px;
  margin: 30px auto 45px;
  text-align: center;
}
.imageW{
  width: 100%;
  max-width: 760px;
  margin: 30px auto 45px;
  text-align: center;
}
.imageW .imageW-inner{
  display: flex;
  justify-content: space-around;
  margin-left: -15px;
  padding: 0;
}
.imageW div.imageCol{
  width: 370px;
  margin-left: 15px;
}
.wrapper p.caption{
  font-size: 1.4rem;
  font-weight: bold;
  line-height: 1.4;
  color: #a40b5d;
  padding: 5px 0;
  text-align: left;
}
.wrapper p.caption span{
  font-weight: bold;
}

.img-lightbox{
  width: 100%;
  max-width: 760px;
  clear: both;
}
.img-lightbox a{
  max-width: 800px;
}
.bpimage_click{
  display: block;
  color: #666;
  font-size: 1.3rem;
  font-weight: bold;
  text-align: right;
  padding-right: 1em;
}

.wrapper .section02{
  border-top: 6px solid #aa8420;
  padding: 0 0;
}
.wrapper .section02 .heading04{
  padding-top: 1em;
}
.wrapper .section02 .sectionBox{
  background-color: #fffdee;
  border-top: 1px dotted #aa8420;
  overflow: hidden;
  padding: 10px 0 0px;
}
.wrapper .section02 .sectionBox .inner{
  padding: 30px 0px;
}
.wrapper .section02 .sectionBox .innerBox{
  max-width: 860px;
  padding: 15px 0;
  margin: 0 auto;
}
.wrapper .section02 .sectionBox .inner02{
  display: flex;
  flex-wrap: nowrap;
}
.wrapper .section02 .sectionBox .inner02 .txtBox{
  width: calc(100% - 282px);
}
.wrapper .section02 .sectionBox .inner03 .txtBox{
  width: calc(100% - 25px);
}
.wrapper .section02 .sectionBox .inner03 .imageW{
  margin: 5px auto 0px;
}
.imageW .imageW-inner.wrap{
  justify-content: flex-start;
  flex-wrap: wrap;
}
.wrapper .section02 .sectionBox .txt{
  border-left: 3px double #a40b5d;
  padding: 5px 10px 0px 25px;
  margin-top: 15px;
  margin-left: 48px;
}
.wrapper .section02 .sectionBox .txt p{
  color: #333;
  font-size: 1.5rem;
  font-weight: bold;
  line-height: 1.8;
}
.wrapper .section02 .sectionBox .imageBox{
  width: 252px;
  margin-top: 5px;
  margin-left: 30px;
  padding-right: 30px;
}
.wrapper .section02 .sectionBox .imageBox img{
  width: 220px;
  height: auto;
  border: 1px solid #ddd;
}
.wrapper .section02 .sectionBox p.caption {
  font-size: 1.4rem;
  font-weight: bold;
  line-height: 1.3;
  color: #0c5bbc;
  padding: 5px 0;
  text-align: left;
}
.wrapper .section03{
  background-color: #171c61;
  color: #fff;
}

.wrapper .section03 a{
  color: #fff;
}
.wrapper .txtLink{
  margin: 30px 15px 15px;
}
.wrapper .txtLink li{
  line-height: 1.5;
  margin-bottom: .75em;
  font-size: 2.1rem;
  font-feature-settings: "palt";
  letter-spacing: 2px;
}
.wrapper .txtLink li a{
  font-weight: 500;
}
a.arrow {
  position: relative;
  display: inline-block;
  padding: 0 0 0 1.25em;
  color: #fff;
  vertical-align: middle;
}
a.arrow::before {
  content: "";
  margin: auto;
  position: absolute;
  top: 50%;
  bottom: 50%;
  left: 0px;
  width: 7px;
  height: 7px;
  border-top: 3px solid #aa8420;
  border-right: 3px solid #aa8420;
  transform: rotate(45deg);
}
.section04{
  background: url(info_bg.jpg) center no-repeat;
  background-size: cover;
}
@media screen and (max-width: 999px){
  img{
    max-width: 90%;
    height: auto;
  }
  .header_inner{
    max-width: 90%;
  }
  .header .shoulder,
  .header .commonTtl{
    margin-left: 0px;
  }
  .header .heading02 {
    padding: 30px 0 0 0px;
  }
  .imageC,
  .imageW {
    width: calc(100% - 30px);
  }
  .imageW div.imageCol{
    width: 49%;
  }
  .wrapper .section02 .inner02,
  .wrapper .section02 .inner03{
    padding: 0 5%;
  }
  .wrapper .section02 .sectionBox .txtBox{
    width: 100%;
  }
  .wrapper .section02 .heading05{
    padding: 0 0;
  }
  .wrapper .section02 .sectionBox .txt{
    margin-left: 15px;
  }
  .wrapper .section02 .heading04{
    padding: 0.5em 5% 0.5em;
  }
  .sectionBox .imageW div.imageCol{
    width: calc(49% - 12px);
  }
  .sectionBox .imageC{
    margin: 5px auto 30px;
    padding-right: 10px;
  }
}
@media screen and (max-width: 820px){
  .header .heading02 {
    font-size: 4.3rem;
  }
}
@media screen and (max-width: 768px){
  .header .subTtl{
    font-size: 2.2rem;
  }
  .header .shoulder,
  .header .subTtl .small{
    font-size: 1.7rem;
  }
  .header .subTtl .ttlBox{
    font-size: 1.9rem;
  }
  .header .heading{
    font-size: 1.7rem;
  }
  .header .heading02 {
    font-size: 3.7rem;
  }
  .wrapper .nav ul{
    flex-wrap: wrap;
    border-left: 0;
  }
  .wrapper .nav ul li{
    width: calc(50% - 3px);
    margin-bottom: 10px;
    border-left: 3px solid #2a32ad;
    border-right: 0;
    padding: 10px 15px;
  }
  .wrapper .inner,
  .inner{
    padding: 5%;
  }
  .wrapper .lead{
    padding: 0 0;
  }
  .heading03{
    font-size: 2.8rem;
  }
  .heading05{
    font-size: 2.0rem;
  }
  .imageL,
  .imageR {
    max-width: calc(50% - 30px);
  }
}
@media screen and (max-width: 640px){
  .header .heading02{
    font-size: 3.4rem;
  }
  .header .heading02 br{
    display: none;
  }
  .wrapper .nav{
    margin: 15px auto;
  }
  .wrapper .nav ul li{
    padding: 5px 10px;
    font-size: 1.3rem;
  }
  .wrapper .lead {
    margin-bottom: 2.5%;
  }
  .wrapper .lead p {
    font-size: 1.5rem;
  }
  .heading03 {
    font-size: 2.1rem;
    padding-bottom: 0.5em;
    margin-bottom: 0.5em;
  }
  .wrapper p {
    font-size: 1.5rem;
  }
  .heading04{
    font-size: 1.6rem;
    padding: .5em 5%;
  }
  .heading05{
    font-size: 1.6rem;
    padding: 0 5%;
  }
  .wrapper section{
    padding: 5% 0 2.5%;
  }
  .imageL,
  .imageR {
    max-width: 100%;
    float: none;
    margin: 15px auto 15px;
  }
  .imageC, .imageW {
    max-width: 100%;
    margin-bottom: 0;
  }
  .imageW .imageW-inner{
    display: block;
    margin-left: 0;
  }
  .imageW div.imageCol,
  .wrapper .section02 .sectionBox .imageW div.imageCol {
    width: 100%;
    margin-left: 0;
    margin-bottom: 10px;
  }
  .imageW div:last-child.imageCol{
    margin-bottom: 0;
  }
  .imageW div.imageCol img{
    width: 100%;
    height: auto;
  }
  .wrapper p.caption span.sp_view{
    display: inline-block;
  }
  .bpimage_click{
    display: none;
  }
  .img-lightbox a{
    pointer-events: none;
  }
  .wrapper .section02 .sectionBox{
    padding: 5% 0 5%;
  }
  .wrapper .section02 .sectionBox .imageBox img{
    width: 150px;
  }
  .wrapper .section02 .sectionBox .inner02{
    display: block;
  }
  .wrapper .section02 .sectionBox .txtBox {
    width: 100%!important;
    margin-bottom: 5%;
  }
  .wrapper .section02 .sectionBox .inner{
    padding: 5px 0 1px;
  }
  .wrapper .section02 .sectionBox .txt {
    padding: 5px 5% 1px 4%;
    margin-left: 4%;
  }
  .wrapper .section02 .sectionBox .imageBox{
    width: 100%;
    margin: 0 0 0;
    padding: 0 5%;
  }
  .wrapper .section02 .sectionBox .imageBox img{
    width: 180px;
    display: block;
    text-align: center;
    margin: 0 auto 10px;
  }
  .wrapper .txtLink{
    margin: 1.5em 2.5% .75em;
  }
  .wrapper .txtLink li{
    font-size: 1.6rem;
  }
  a.arrow::before {
    content: "";
    margin: auto;
    position: absolute;
    top: 7px;
    bottom: auto;
    left: 0px;
    width: 6px;
    height: 6px;
    border-top: 3px solid #aa8420;
    border-right: 3px solid #aa8420;
    transform: rotate(45deg);
  }
}
@media screen and (max-width: 480px){
  .header{
    padding: 30px 0 20px;
  }
  .header .subTtl{
    font-size: 2.1rem;
  }
  .header .subTtl .ttlBox{
    font-size: 1.8rem;
    width: 21px;
    height: 21px;
    line-height: 20px;
  }
  .header .shoulder
  .header .subTtl .small,
  .header .heading{
    font-size: 1.7rem;
    display: block;
  }
  .header .heading02 {
    font-size: 3.0rem;
    padding: 20px 0 0 0px;
  }
}

/* お問い合わせ
----------------------------------------*/

/* pageTop
----------------------------------------*/
.pagetop {
  z-index: 999;
  position: fixed;
  right: 0;
  bottom: 5px;
  width: 60px;
  height: 60px;
}
.pagetop a {
  display: block;
  opacity: 1;
  transition: 0.5s;
}
.pagetop a:hover,
.pagetop a:active {
    opacity: 0.5;
}
.pagetop img{
  width: 100%;
  height: auto;
}
@media screen and (max-width: 768px){
  .pagetop {
    width: 30px;
    height: 30px;
    right: 5px;
    bottom: 5px;
  }
  .pagetop a {
    opacity: .9;
  }
  .pagetop img{
    width: 30px;
    height: 30px;
  }
}